package com.adealink.weparty.update

import androidx.fragment.app.FragmentActivity
import com.adealink.frame.frame.IBaseFrame
import com.adealink.weparty.update.listener.IUpdateListener

interface IUpdateManager : IBaseFrame<IUpdateListener> {

    fun hasNewVersionUpdate(): Boolean

    fun checkUpdate(activity: FragmentActivity)
}